<?php

namespace CorpusParole\Models;

use Illuminate\Database\Eloquent\Model;

class CocoonRevision extends Model
{
    public function document() {
        return $this->belongsTo('CorpusParole\Models\CocoonDocument');
    }
}
